#top .hr.hr-invisible.av-lrugs57v-6c2939c106fd45cead1a77aa1b8a68b0{
height:100px;
}

.avia-section.av-c6jroz-746bff797ca0d7bd837d69f0eda9e385{
background-color:#004157;
background-image:unset;
}

.avia-image-container.av-lvc209yy-080d733482a4f1779a838afbdb96c969 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-lvc209yy-080d733482a4f1779a838afbdb96c969 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-section.av-4fcbub-dfc231647147ad2e2667888420936f91{
background-color:#004157;
background-image:unset;
}

#top .hr.hr-invisible.av-3aqztf-f0aa69060ace914ca52bb4919eced6ac{
margin-top:0px;
height:1px;
}

.avia-image-container.av-zjrdi-8be47621f2f76908e75339c022b78958 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-zjrdi-8be47621f2f76908e75339c022b78958 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-bopg6-1b3981fbbe541837473e15d1c3394738 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-bopg6-1b3981fbbe541837473e15d1c3394738 .av-image-caption-overlay-center{
color:#ffffff;
}

